DROP TRIGGER Insert_PROJECTIONS;

CREATE TRIGGER Insert_PROJECTIONS 
AFTER INSERT ON PROJECTIONS 
FOR EACH ROW 
BEGIN
  INSERT INTO P_Audit VALUES (:new.PROJECTION_ID, 
                              :new.PROJECTION_NAME,
                              :new.PROJECTION_TYPE, 
                              :new.SPHEROID_CODE, 
                              :new.PROJECTION_UOM, 
                              :new.ZONE_CODE,
                              SYSDATE); 
END;
/

